%%%---------------------------------------
%%% module      : data_week
%%% description : 每周次数配置
%%%
%%%---------------------------------------
-module(data_week).
-compile(export_all).
-include("week.hrl").



get_id(153,31) ->
    #base_week{module = 153,id = 31,limit = 1,type = 0,about = "商城1"};

get_id(153,32) ->
    #base_week{module = 153,id = 32,limit = 1,type = 0,about = "商城2"};

get_id(153,33) ->
    #base_week{module = 153,id = 33,limit = 1,type = 0,about = "商城3"};

get_id(153,34) ->
    #base_week{module = 153,id = 34,limit = 1,type = 0,about = "商城4"};

get_id(153,35) ->
    #base_week{module = 153,id = 35,limit = 1,type = 0,about = "商城5"};

get_id(153,36) ->
    #base_week{module = 153,id = 36,limit = 1,type = 0,about = "商城6"};

get_id(153,37) ->
    #base_week{module = 153,id = 37,limit = 1,type = 0,about = "商城7"};

get_id(153,38) ->
    #base_week{module = 153,id = 38,limit = 1,type = 0,about = "商城8"};

get_id(153,39) ->
    #base_week{module = 153,id = 39,limit = 1,type = 0,about = "商城9"};

get_id(153,40) ->
    #base_week{module = 153,id = 40,limit = 1,type = 0,about = "商城10"};

get_id(153,41) ->
    #base_week{module = 153,id = 41,limit = 1,type = 0,about = "商城11"};

get_id(153,84) ->
    #base_week{module = 153,id = 84,limit = 5,type = 0,about = "强化结晶"};

get_id(153,85) ->
    #base_week{module = 153,id = 85,limit = 5,type = 0,about = "进化结晶"};

get_id(153,86) ->
    #base_week{module = 153,id = 86,limit = 1,type = 0,about = "座驾属性丹"};

get_id(153,87) ->
    #base_week{module = 153,id = 87,limit = 1,type = 0,about = "炫翼属性丹"};

get_id(153,88) ->
    #base_week{module = 153,id = 88,limit = 1,type = 0,about = "宝具属性丹"};

get_id(153,89) ->
    #base_week{module = 153,id = 89,limit = 1,type = 0,about = "武器属性丹"};

get_id(153,90) ->
    #base_week{module = 153,id = 90,limit = 1,type = 0,about = "AI娘属性丹"};

get_id(153,91) ->
    #base_week{module = 153,id = 91,limit = 1,type = 0,about = "磁炮属性丹"};

get_id(153,92) ->
    #base_week{module = 153,id = 92,limit = 1,type = 0,about = "星翼属性丹"};

get_id(153,93) ->
    #base_week{module = 153,id = 93,limit = 1,type = 0,about = "幻甲属性丹"};

get_id(339,1) ->
    #base_week{module = 339,id = 1,limit = 1,type = 0,about = "每周活动"};

get_id(404,3) ->
    #base_week{module = 404,id = 3,limit = 7,type = 4,about = "周领取阶段"};

get_id(409,1) ->
    #base_week{module = 409,id = 1,limit = 1,type = 0,about = "每周领取奖励次数"};

get_id(621,1) ->
    #base_week{module = 621,id = 1,limit = 15,type = 0,about = "利刃精粹"};

get_id(621,2) ->
    #base_week{module = 621,id = 2,limit = 15,type = 0,about = "坚盾精粹"};

get_id(621,3) ->
    #base_week{module = 621,id = 3,limit = 4,type = 0,about = "致命原石"};

get_id(621,4) ->
    #base_week{module = 621,id = 4,limit = 4,type = 0,about = "神佑原石"};

get_id(621,5) ->
    #base_week{module = 621,id = 5,limit = 10,type = 0,about = "6阶宝石包"};

get_id(621,6) ->
    #base_week{module = 621,id = 6,limit = 6,type = 0,about = "利刃精粹"};

get_id(621,7) ->
    #base_week{module = 621,id = 7,limit = 6,type = 0,about = "坚盾精粹"};

get_id(621,8) ->
    #base_week{module = 621,id = 8,limit = 4,type = 0,about = "5阶宝石包"};

get_id(621,9) ->
    #base_week{module = 621,id = 9,limit = 15,type = 0,about = "利刃精粹"};

get_id(621,10) ->
    #base_week{module = 621,id = 10,limit = 15,type = 0,about = "坚盾精粹"};

get_id(621,11) ->
    #base_week{module = 621,id = 11,limit = 4,type = 0,about = "5阶宝石包"};

get_id(621,12) ->
    #base_week{module = 621,id = 12,limit = 4,type = 0,about = "利刃精粹"};

get_id(621,13) ->
    #base_week{module = 621,id = 13,limit = 10,type = 0,about = "坚盾精粹"};

get_id(621,14) ->
    #base_week{module = 621,id = 14,limit = 6,type = 0,about = "4阶宝石包"};

get_id(621,15) ->
    #base_week{module = 621,id = 15,limit = 6,type = 0,about = "利刃精粹"};

get_id(621,16) ->
    #base_week{module = 621,id = 16,limit = 4,type = 0,about = "坚盾精粹"};

get_id(621,17) ->
    #base_week{module = 621,id = 17,limit = 10,type = 0,about = "致命原石"};

get_id(621,18) ->
    #base_week{module = 621,id = 18,limit = 10,type = 0,about = "神佑原石"};

get_id(621,19) ->
    #base_week{module = 621,id = 19,limit = 4,type = 0,about = "7阶宝石包"};

get_id(621,20) ->
    #base_week{module = 621,id = 20,limit = 4,type = 0,about = "利刃精粹"};

get_id(621,21) ->
    #base_week{module = 621,id = 21,limit = 4,type = 0,about = "坚盾精粹"};

get_id(621,22) ->
    #base_week{module = 621,id = 22,limit = 2,type = 0,about = "6阶宝石包"};

get_id(621,23) ->
    #base_week{module = 621,id = 23,limit = 10,type = 0,about = "利刃精粹"};

get_id(621,24) ->
    #base_week{module = 621,id = 24,limit = 10,type = 0,about = "坚盾精粹"};

get_id(621,25) ->
    #base_week{module = 621,id = 25,limit = 4,type = 0,about = "6阶宝石宝"};

get_id(621,26) ->
    #base_week{module = 621,id = 26,limit = 4,type = 0,about = "利刃精粹"};

get_id(621,27) ->
    #base_week{module = 621,id = 27,limit = 4,type = 0,about = "坚盾精粹"};

get_id(621,28) ->
    #base_week{module = 621,id = 28,limit = 2,type = 0,about = "5阶宝石包"};

get_id(650,1) ->
    #base_week{module = 650,id = 1,limit = 50,type = 0,about = "道具1"};

get_id(650,2) ->
    #base_week{module = 650,id = 2,limit = 25,type = 0,about = "道具2"};

get_id(650,3) ->
    #base_week{module = 650,id = 3,limit = 20,type = 0,about = "道具3"};

get_id(650,4) ->
    #base_week{module = 650,id = 4,limit = 10,type = 0,about = "道具4"};

get_id(650,5) ->
    #base_week{module = 650,id = 5,limit = 20,type = 0,about = "道具5"};

get_id(650,6) ->
    #base_week{module = 650,id = 6,limit = 10,type = 0,about = "道具6"};

get_id(650,7) ->
    #base_week{module = 650,id = 7,limit = 5,type = 0,about = "道具7"};

get_id(650,8) ->
    #base_week{module = 650,id = 8,limit = 10,type = 0,about = "道具8"};

get_id(650,9) ->
    #base_week{module = 650,id = 9,limit = 10,type = 0,about = "道具9"};

get_id(650,10) ->
    #base_week{module = 650,id = 10,limit = 10,type = 0,about = "道具10"};

get_id(_Module,_Id) ->
    [].

